Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1886743 - [Test Day] Add measurement unit while mentioning about value
Summary: [Test Day] Add measurement unit while mentioning about value
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: ---
Assignee: Shilpi Sharma
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1887323
TreeView+ depends on / blocked
 
Reported: 2020-10-09 10:07 UTC by Vivek Das
Modified: 2021-06-01 22:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Description Vivek Das 2020-10-09 10:07:41 UTC
Describe the issue:

gluster volume set testvol diagnostics.brick-log-flush-timeout 200

In the above command it is not clear what unit is 200 (sec, minutes, miliseconds)

Describe the task you were trying to accomplish:

Suggestions for improvement:

Document URL:

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.5/html-single/administration_guide/index#Suppressing_Repetitive_Log_Messages

Chapter/Section Number and Title:

Product Version:

Environment Details:

Any other versions of this document that also needs this update:

Additional information:

Comment 1 Vivek Das 2021-01-06 08:23:51 UTC
The unit that needs to be mentioned in seconds.

eg- gluster volume set VOLNAME diagnostics.brick-log-flush-timeout <value in seconds>


Note You need to log in before you can comment on or make changes to this bug.